uuid: 246a0ea8-e676-4d31-bf4a-adf191105d9e
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: image_full_width
label: 'Imagen ancho completo'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
